Debian Bug report logs - #356949
wiki.debian.org: Please improve styles

Package: wiki.debian.org; Maintainer for wiki.debian.org is Debian WWW Team <debian-www@lists.debian.org>;

Reported by: "Eddy Petrişor" <eddy.petrisor@gmail.com>

Date: Tue, 14 Mar 2006 23:03:01 UTC

Severity: wishlist

Done: Paul Wise <pabs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#356949; Package www.debian.org. Full text and rfc822 format available.

Acknowledgement sent to "Eddy Petrişor" <eddy.petrisor@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Eddy Petrişor" <eddy.petrisor@gmail.com>
To: submit@bugs.debian.org
Subject: Fwd: [wiki.debian.org] Please improve styles
Date: Wed, 15 Mar 2006 00:46:39 +0200
Package: www.debian.org
Severity: minor


Hello,

I am very pleased that Debian has finaly accepted wiki as an official
tool, but I have a few complaints:

- The colour theme looks very bad (why not use a Debian colour based
theme instead of a ubuntu colour one?); IMHO brown is a very ugly
colour
- the Debian logo should be visible on all Debain wii pages (see:
https://wiki.ubuntu.com/ and http://gentoo-wiki.com/ for examples);
this will make it more clear that wiki.d.o is an official thing
- The headings 1,2,3 are too simillar with each other, the font size
should be a lot more different.

--
Regards,
EddyP
=============================================
"Imagination is more important than knowledge" A.Einstein



Severity set to `wishlist'. Request was from Filipus Klutiero <chealer@vif.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#356949; Package www.debian.org. Full text and rfc822 format available.

Acknowledgement sent to "Eddy Petrişor" <eddy.petrisor@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. Full text and rfc822 format available.

Message #12 received at 356949@bugs.debian.org (full text, mbox):

From: "Eddy Petrişor" <eddy.petrisor@gmail.com>
To: 356949@bugs.debian.org
Subject: Re: #356949 [wiki.debian.org] Please improve styles
Date: Tue, 12 Sep 2006 19:39:06 +0300
Hello,

Just wanted to let others know that I am close to finnishing a
complete Moinmoin theme thaht blends really nice with the Debian web
site. I (think I) have finished the modifcations needed in the CSS
files, remaining only with the python changes.

-- 
Regards,
EddyP
=============================================
"Imagination is more important than knowledge" A.Einstein



Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#356949; Package www.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Eddy Petrișor <eddy.petrisor@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. Full text and rfc822 format available.

Message #17 received at 356949@bugs.debian.org (full text, mbox):

From: Eddy Petrișor <eddy.petrisor@gmail.com>
To: 356949@bugs.debian.org
Subject: wiki.debian.org theme repo
Date: Sat, 20 Jan 2007 16:16:40 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hello,

In case someone's interested, I am keeping the work related to this in a darcs
repo on alioth[1]. (It can be browsed with a regular browser).

The upper left corner should have the debian wiki image[2][3] (in gimp format)
which I created or another one, if somebody wants that (helix disliked the
weight of the "wiki" font, but couldn't find a suitable replacement).


The to do list is also available:

http://users.alioth.debian.org/~eddyp-guest/darcs/wiki.debian.org_theme/TODO


Some screenshots (made in firefox and konqueror) are also available at
http://users.alioth.debian.org/~eddyp-guest/darcs/wiki.debian.org_theme/screenshots/

Here are some of the ones that are already ok:
http://users.alioth.debian.org/~eddyp-guest/darcs/wiki.debian.org_theme/screenshots/firefoxwikidebiantheme01.png
http://users.alioth.debian.org/~eddyp-guest/darcs/wiki.debian.org_theme/screenshots/konquerrorwikidebiantheme02.png
http://users.alioth.debian.org/~eddyp-guest/darcs/wiki.debian.org_theme/screenshots/konquerrorwikidebiantheme01.png
http://users.alioth.debian.org/~eddyp-guest/darcs/wiki.debian.org_theme/screenshots/firefoxwikidebiantheme02.png
http://users.alioth.debian.org/~eddyp-guest/darcs/wiki.debian.org_theme/screenshots/konquerrorwikidebiantheme03.png
http://users.alioth.debian.org/~eddyp-guest/darcs/wiki.debian.org_theme/screenshots/firefoxwikidebiantheme06.png


And some that are not yet there (generally, minor problems that should be
fixed manily from the .py file):
http://users.alioth.debian.org/~eddyp-guest/darcs/wiki.debian.org_theme/screenshots/firefoxwikidebiantheme03.png
http://users.alioth.debian.org/~eddyp-guest/darcs/wiki.debian.org_theme/screenshots/firefoxwikidebiantheme04.png
http://users.alioth.debian.org/~eddyp-guest/darcs/wiki.debian.org_theme/screenshots/firefoxwikidebiantheme09.png
http://users.alioth.debian.org/~eddyp-guest/darcs/wiki.debian.org_theme/screenshots/firefoxwikidebiantheme10.png
http://users.alioth.debian.org/~eddyp-guest/darcs/wiki.debian.org_theme/screenshots/konquerrorwikidebiantheme05.png


[1] http://users.alioth.debian.org/~eddyp-guest/darcs/wiki.debian.org_theme/
[2]
http://users.alioth.debian.org/~eddyp-guest/darcs/wiki.debian.org_theme/modern-wiki.debian.org/Pics/debian-wiki1.xcf
[3]
http://users.alioth.debian.org/~eddyp-guest/darcs/wiki.debian.org_theme/modern-wiki.debian.org/Pics/wiki.xcf

- --
Regards,
EddyP
=============================================
"Imagination is more important than knowledge" A.Einstein
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFFsiRIY8Chqv3NRNoRAhtfAKCx79JvsNdRmJ044iKqoHAYrTfVuQCg3TCj
LVwBnZ8Brx9u9H6G2gIX1U4=
=WXxo
-----END PGP SIGNATURE-----



Changed Bug title to `wiki.debian.org: Please improve styles' from `Fwd: [wiki.debian.org] Please improve styles'. Request was from Bas Zoetekouw <bas@debian.org> to control@bugs.debian.org. (Wed, 01 Aug 2007 11:54:09 GMT) Full text and rfc822 format available.

Bug reassigned from package `www.debian.org' to `wiki.debian.org'. Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Sun, 19 Oct 2008 17:42:08 GMT) Full text and rfc822 format available.

Reply sent to Paul Wise <pabs@debian.org>:
You have taken responsibility. (Tue, 08 Feb 2011 17:09:03 GMT) Full text and rfc822 format available.

Notification sent to "Eddy Petrişor" <eddy.petrisor@gmail.com>:
Bug acknowledged by developer. (Tue, 08 Feb 2011 17:09:04 GMT) Full text and rfc822 format available.

Message #26 received at 356949-done@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@debian.org>
To: 356949-done@bugs.debian.org
Subject: wiki.debian.org has a new theme
Date: Wed, 09 Feb 2011 01:04:32 +0800
[Message part 1 (text/plain, inline)]
This bug can be closed now since the wiki has a new theme based on the
new and excellent theme for the Debian website.

-- 
bye,
pabs

http://wiki.debian.org/PaulWise
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 09 Mar 2011 07:33:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:02:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.